libcom-err2-dbgsym 1.44.4-2ubuntu0.2 (ppc64el binary) in ubuntu cosmic

Details

Package version:
1.44.4-2ubuntu0.2
Source:
e2fsprogs 1.44.4-2ubuntu0.2 source package in Ubuntu
Status:
Published
Component:
main
Priority:
Required